Linux - necesito red hat 4.1

   
Vista:

necesito red hat 4.1

Publicado por jose rodriguez (1 intervención) el 26/03/2009 13:42:08
hola foro.
necesito por favor que alguien me ayude a conseguir linux red hat version 4.1 para un proyecto que tengo, si son tan amables se lo boy agradecer.

suerte a todo
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder